@charset "UTF-8";
.hype-mobile-entry-banner{
position:relative;
z-index:1;
font-size:3em;
padding:1em 0;
text-align:center;
background-color:#bedcea;
box-shadow:0 0.5em 0.5em rgba(0,0,0,0.15);
}
.hype-mobile-entry-banner ~ .hype--login-lang-dropdown-container{
top:240px;
}
html.hype--login .hype-mobile-entry-banner{
position:absolute;
width:100%;
top:0;
left:0;
}
.hype-mobile-entry-banner--content{
display:inline-block;
width:100%;
line-height:normal;
font-size:1em;
vertical-align:middle;
}
.hype-mobile-entry-banner a{
display:inline-block;
text-decoration:none;
font-weight:bold;
color:#003c67;
line-height:normal;
font-size:1em;
}
.hype-mobile-entry-banner a.hype-mobile-entry-banner--android-app-link{
float:right;
margin-right:1em;
}
